/*@import url(https://fonts.googleapis.com/css?family=Josefin+Slab:400,300,600,700);*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'museo-sans', serif;
}

.hidden {
  display: none;
}

.touchable {
  touch-action: manipulation;
  -ms-touch-action: manipulation;
  cursor: pointer;
}

::-webkit-input-placeholder {
  color: #F47721;
  opacity: 0.5;
}

:-moz-placeholder { /* Firefox 18- */
  color: #F47721;
  opacity: 0.5;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #F47721;
  opacity: 0.5;
}

:-ms-input-placeholder {
  color: #F47721;
  opacity: 0.5;
}

/**
 * Splash Screen
 */
#Logo {
  width: 75%;
  position: fixed;
  left: 12.5%;
  top: calc(50% - 36px);
}

/**
 * Nav
 */
nav {
  position: fixed;
  top: 0;
  left: 0;
  background: #f47721;
  display: block;
  width: 100%;
  min-height: 75px;
  z-index: 89;
}
nav .tab {
  padding: 25px 0 20px;
  margin: 0 20px;
  color: #fff;
  display: inline-block;
  position: relative;
}
.right {
  float: right;
}
.notifications {
  position: relative;
}
.count {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 14px;
  bottom: 29px;
  width: 32px;
}
nav .tab.active {
  border-bottom: 5px solid #fff;
}
nav svg path {
  fill: #fff;
}
.cls-1 {
  fill: #fff;
}


/**
 * New Post
 */
.underlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}
.underlay.open {
  display: block;
}
#new-post {
  width: 100%;
  min-height: 50px;
  background: #fff;
  color: #f47721;
  padding: 36px 20px 34px;
  font-weight: 300;
  /*opacity: 0.85;*/
  border-bottom: 2px solid #f47721;
  box-shadow: 0px 5px 15px rgba(0,0,0,0.25);
  line-height: 1;
  font-size: 22px;
  letter-spacing: 1px;
  position: fixed;
  top: 99px;
  opacity: 1;
  z-index: 99;
}
#new-post.open {
  padding-bottom: 5px;
}
#new-post textarea:focus, input:focus{
  outline: none;
}
#new-post textarea {
  font-family: 'museo-sans', serif;
  letter-spacing: 1px;
  line-height: 1.5;
  width: 100%;
  border: none;
  border-bottom: 2px solid #f47721;
  font-size: 18px;
  color: #f47721;
  padding: 15px 0;
  margin: 20px 5px;
}
#new-post p {
  padding: 0 5px;
  line-height: 1.75;
}
#new-post input[type=text] {
  font-family: 'museo-sans', serif;
  letter-spacing: 1px;
  border: none;
  border-bottom: 2px solid #f47721;
  font-size: 18px;
  color: #f47721;
  text-align: center;
}
#new-post input[type=submit] {
  font-family: 'museo-sans', serif;
  border: none;
  background-color: #fff;
  font-size: 28px;
  padding: 15px;
  font-weight: 700;
  color: #f47721;
  position: relative;
  left: 10px;
}


/**
 * Posts
 */
#posts {
  padding-top: 215px;
}
.post {
  color: #fff;
  margin: 20px 10px;
}
.post .box {
  border-radius: 10px;
  padding: 20px 25px;
  line-height: 1.36;
  font-size: 22px;
  font-weight: 300;
}
.post.blue .box {
  background: #74cbc8;
}
.post.orange .box {
  background: #f47721;
}
.post .bottom {
  padding: 20px 23px;
  font-size: 14px;
}
.post.blue .bottom {
  color: #74cbc8;
}
.post.orange .bottom {
  color: #f47721;
}
.bottom .right {
  margin-top: -5px;
  font-size: 28px;
  position: relative;
  top: -12px;
}
path.blue {
  fill: #74cbc8;
}
path.orange {
  fill: #f47721;
}
.post .white {
  color: #fff !important;
}
.post .white path {
  fill: #fff;
}
.post textarea {
  width: 100%;
  border: none;
  font-family: 'museo-sans', serif;
  padding: 15px;
  font-size: 20px;
  height: 48px;
}
.post textarea.open {
  height: 120px;
}
.post input[type=submit] {
  font-size: 28px;
  font-weight: 700;
  color: #f47721;
  border: none;
  background: transparent;
  font-family: 'museo-sans', serif;
  padding: 15px;
  float: right;
  position: relative;
  top: -58px;
}
.comment {
  border: 1.5px solid #fff;
  padding: 15px;
}

/**
 * Page
 */

#page {
  padding: 30px;
  margin-top: 115px;
}
#page h1 {
  color: #f47721;
  margin-bottom: 20px;
}
#page p {
  font-size: 22px;
  padding: 10px 0;
}
#page .blue {
  color: #74cbc8;
}
#page .search {
  width: 100%;
  font-size: 20px;
  padding: 10px 30px;
  margin-left: -32px;
  margin-right: -32px;
  width: calc(100% + 64px);
  border: 1.5px solid #f47721;
}

.w-120 {
  width: 120px;
}
.w-90 {
  width: 90px;
}
.w-95 {
  width: 90px;
}
.w-32 {
  width: 90px;
}


img.touchable {
  max-width: 100vw;
  max-height: 100vh;
  margin: 0 auto;
}

.subdued {
  opacity: 0.5;
}
